오류 1328: Reader 패치 9.3.3 설치 실패

9.3.2 AIP(Admin Install Point)로 9.3.3 Reader 패치를 적용할 때 설치가 실패하고 더움 오류가 반환됩니다.

"오류 1348: 패치를 C:\Config.msi\PTxxxx.tmp 파일에 적용하지 못했습니다. 파일이 다른 방법으로 수정되었으므로 이 패치에서 파일을 변경할 수 없습니다. 자세한 내용은 패치 공급업체에 문의하십시오."

해결 방법

  1. 설치를 계속하려면 오류 대화 상자에서 [무시]를 클릭하십시오.
  2. 설치가 완료되면 AIP 내에서 Program Files\Adobe\Reader 9.0\Reader\Javascripts 폴더로 이동하고 JSBytecodewin.bin 파일을 삭제합니다.
  3. 이 위치에서 새 JSBytecodewin.bin 파일이 포함된 zip 파일을 다운로드합니다. 이 파일 압축을 푼 다음 AIP 내에서 위의 폴더에 복사합니다(Program Files\Adobe\Reader 9.0\Reader\Javascripts 폴더).

추가 정보

이 오류는 Reader 9.3.2의 Tier 4 언어 버전을 패치할 때에만 발생합니다. 전체 Acrobat 버전(Standard, Pro 및 Pro Extended)이 영향을 받지는 않습니다.

다음은 이 해결 방법을 적용할 수 있는 Tier 4 Reader 언어입니다.

체코어, 헝가리어, 폴란드어, 슬로바키아어, 루마니아어, 우크라이나어, 러시아어, 터키어, 슬로베니아어, 불가리아어, 크로아티아어, 에스토니아어, 라트비아어, 리투아니아어, 카탈로니아어 및 바스크어.

이 작업에는 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License의 라이센스가 부여되었습니다.  Twitter™ 및 Facebook 게시물은 Creative Commons 약관을 적용받지 않습니다.

법적 고지 사항   |   온라인 개인 정보 보호 정책